<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tvFilterName"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="10dp"
    android:layout_marginBottom="4dp"
    android:background="@drawable/consultant_bg_search_filter_selector"
    android:ellipsize="end"
    android:gravity="center"
    android:maxLines="1"
    android:orientation="vertical"
    android:paddingTop="6dp"
    android:paddingBottom="6dp"
    android:textColor="@color/consultant_color_search_filter_selector"
    android:textSize="14sp"
    tools:text="按专家显示" />
